> ## Documentation Index
> Fetch the complete documentation index at: https://docs.auctionnow.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get merchant balance

> Get the balance for the authenticated merchant



## OpenAPI

````yaml https://api.auctionnow.io/api/alpha/doc get /alpha/merchant/balance
openapi: 3.0.0
info:
  version: alpha
  title: Auction Now API
servers:
  - url: https://api.auctionnow.io/api
    description: Production API
security: []
paths:
  /alpha/merchant/balance:
    get:
      tags:
        - Balance
      summary: Get merchant balance
      description: Get the balance for the authenticated merchant
      parameters:
        - schema:
            type: string
            description: Your Auction Now API key as a Bearer token
            example: Bearer ak_XXXXXXX
          required: true
          description: Your Auction Now API key as a Bearer token
          name: Authorization
          in: header
      responses:
        '200':
          description: Merchant balance
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      amount:
                        type: number
                        description: Total balance in USD
                      amountAvailable:
                        type: number
                        description: Available balance for withdrawal in USD
                    required:
                      - amount
                      - amountAvailable
                    description: The merchant's balance
                  message:
                    type: string
                  timestamp:
                    type: number
                required:
                  - data
                  - timestamp
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                  reason:
                    type: string
                required:
                  - error
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                  reason:
                    type: string
                required:
                  - error
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                  reason:
                    type: string
                required:
                  - error
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error

````